#slider{
	width: 96%;
	margin: 10px auto;
}
#slider img{
	height: 200px;
	border-radius: 10px;
}

.title{
	border-bottom: 1px solid gray;
}
.title h5{
	color: #000000;
	margin-left: 10px;
}
#grid{
	background-color: white;
	width: 96%;
	margin: auto;
}
#grid li{
	border: 0;
	width: 20%;
	padding: 0;
}
#grid img{
	width: 40px;
	height: 40px;
	
}
#list{
	margin-top: 10px;
	background-color: transparent;
}
#list  li{
	background-color: white;
	width: 96%;
	margin: auto;
}
#list img{
	width: 100px;
	height: 80px;
	margin-right: 10px;
}
.mui-media-body h4{
	font-weight: normal;
	color: gray;
}
#list::after,#list::before,#list li::after,#list li::before{
	display: none;
}